@-ms-viewport {
    width: device-width;
  }
  
  html {
    box-sizing: border-box;
    -ms-overflow-style: scrollbar;
  }

*::-webkit-input-placeholder {
	color: #F5F7FD;
	opacity: 1;
}
*:-moz-placeholder {
	color: #F5F7FD;
	opacity: 1;
}
*::-moz-placeholder {
	color: #F5F7FD;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #F5F7FD;
	opacity: 1;
}


body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}
body {
    position: relative;
	font-family: 'Roboto',sans-serif;
	font-size: 16px;
	line-height: 160%; 
	color: #3E4550;
	overflow-x: hidden;
	margin: 0;
    background-color: #eff2f7;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}
button {
	cursor: pointer;
}
button, input, optgroup, select, textarea {
	font-family: inherit;
}
input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
button,
textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"] {
	-webkit-appearance: none;
}
a, button, input, img {
	transition: all 0.3s;
}
h1,h2,h3,h4,h5,h6 {
	padding: 0;
	margin: 0;
	font-weight: normal;
}
.wrapper {
	overflow: hidden;
}
a {
	text-decoration: none;
	outline: none;
	color: unset;
}
* {
	outline: none !important;
}
ul {
	padding: 0;
	margin: 0;
}
ul li {
	list-style-type: none;
	outline: none;
}
img {
	outline: none;
	display: block;
}
p {
	padding: 0;
	margin: 0;
}
form {
	margin: 0;
}

/* Убираем стрелки в Chrome, Safari, Edge, Opera */
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Убираем стрелки в Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.container {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: auto;
    margin-left: auto;
    box-sizing: border-box;
}

.no-scroll {
    overflow: hidden;
}

.row {
    box-sizing: border-box;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex !important;
    -ms-flex: 0 1 auto;
    -webkit-box-flex: 0;
    flex: 0 1 auto;
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.products {
    margin-bottom: 150px;
}

.form-field {
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
}

.form-field .element {
    border: solid 1px #00000020;
    background: #fff;
    color: #000;
    padding: 1rem;
    border-radius: 3px;
    line-height: 1.2;
    font-size: 17px;
}

.form-field .element::placeholder {
    font-size: 17px;
    color: #727272;
}
.form-field textarea {
    height: 110px;
}

.form-field .label .required {
    color: red;
    margin-left: .35em;
    line-height: 1;
    font-weight: 700;
}

.avatar {
    padding-top: 1rem;
}
.avatar .avatar-img {
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 0;
}
.avatar img {
    border-radius: 50%;
    display: inline-block;
    width: 150px;
    height: 150px;
}
.avatar .title{
    font-size: 17px;
    color: #777777;
    margin-top: .5rem;
    text-align: center;
    padding-bottom: 16px;
}
.filter {
    padding-bottom: 16px;
}
.search-wrap {
    padding-bottom: 16px;
}
.search-wrap .search {
    display: block;
    width: 100%;
    resize: none;
    border: 1px solid #00000020;
    background: #fff;
    padding: 1rem;
    color: #757575;
    font-size: 17px;
    line-height: 1.2;
}

.search-wrap .search::placeholder {
color: #757575;
font-size: 17px;
}

.select-wrap {

}
.select-wrap .select-cat {
    display: block;
    width: 100%;
    resize: none;
    border-color: #dbdbdb;
    background: #fff;
    padding: 1rem;
    color: #363636;
    font-size: 17px;
    line-height: 1.2;
}

.action-panel {
    opacity: 0;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    transform: translate(0, 100%);
    transition: transform .3s ease, opacity .3s ease;
    background: #fff;
    text-align: center;
    border-top: 1px solid #e7e7e7;
    z-index: 50;
    height: 5.5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    transform: translate(0, 100%);
}

.action-panel {
    transform: translate(0, 0);
    opacity: 1;
}

.action-panel .row {
    justify-content: center;
    gap: 15px;
    flex-wrap: nowrap;
}

.button {
    background-color: #fff;
    border-color: #dbdbdb;
    border-width: 1px;
    color: #363636;
    cursor: pointer;
    justify-content: center;
    padding-bottom: calc(.375em - 1px);
    padding-left: .75em;
    padding-right: .75em;
    padding-top: calc(.375em - 1px);
    text-align: center;
    white-space: nowrap;
}

.button.is-medium {
    font-size: 1.25rem;
}

.is-panel-button {
    border: 0;
}

.is-panel-button.is-default {
    background: #f3f3f3;
    color: #333
}

.is-panel-button.is-primary {
    background-color: #333;
    color: #fff;
}
.is-panel-button.is-primary:hover {
    opacity: 0.9;
}

.action-panel .button {
    min-height: 3.3rem;
    height: auto;
}

.button.is-fullwidth {
    display: flex;
    width: 100%;
    align-items: center;
}

.action-panel .is-basket-icon {
    position: relative;
}

.is-panel-button>span {
    display: flex;
    align-items: center;
}

.is-basket-icon>img {
    height: 25px;
    margin-right: 5px;
}

.modal-card-body .is-primary {
    background: #333;
    color: #fff;
    margin-bottom: 15px;
    border-radius: 3px;
}

.modal-card-body .is-secondary {
    background: #f3f3f3;
    color: #333;
    margin-bottom: 15px;
    border-radius: 3px;
    border: 0;
}

.action-panel .is-basket-icon.with-text[data-value]:after {
    right: -20px;
}

.action-panel .is-basket-icon[data-value]:after {
    content: attr(data-value);
    background-color: #f15e48;
    color: #fff;
    padding: 4px 6px;
    font-weight: 600;
    top: -2px;
    right: -10px;
    position: absolute;
    line-height: 10px;
    font-size: 10px;
    white-space: nowrap;
    border-radius: 2px;
    align-items: center;
}

.products-flex {
    display: grid;
    grid-gap: 0 1rem;
    column-count: 3;
    -ms-grid-columns: repeat(3, minmax(0, 1fr));
    grid-template-columns: repeat(3, minmax(0, 1fr));
}

.products-item {
    margin-bottom: 16px;
}

.product-container {
    border-radius: 3px;
    min-height: 250px;
    overflow: hidden;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
    position: relative;
    border-radius: 3px;
}

.product-container:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 3px;
    border-color: rgba(0, 0, 0, .1);
    border: 1px solid rgba(0, 0, 0, .07);
}

.product-container-text {
    padding: 0 .5rem .5rem .5rem;
    justify-content: space-between;
    display: flex;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 70%;
    align-items: flex-end;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, .6);
    background: linear-gradient(to bottom, transparent 0, rgba(0, 0, 0, .6));
}

.search-empty {
    text-align: center;
    margin-top: 1rem;
    opacity: 0.5;
}

.title-wrap {
    width: 100%;
    margin-left: 15px;
}

.title-wrap .title {
    line-height: 1;
}

.title-wrap span {
    opacity: 0.5;
    font-size: 12px;
}

.total-size {
    white-space: nowrap;
}
.cart-info-wrap {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 1rem .5rem;
}
.confirmation-cart .products-cart-item .info {
    justify-content: space-between;

}
#button-contact-vr {
    position: fixed;
    bottom: 50px;
    z-index: 99;
    right: 30px;
}
@-webkit-keyframes phone-vr-circle-fill {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }

    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }

    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
}
#gom-all-in-one .button-contact {
    transition: 1.6s all;
    -moz-transition: 1.6s all;
    -webkit-transition: 1.6s all;
}
#button-contact-vr .button-contact .phone-vr {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 90px;
    height: 90px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
    left: 0;
    bottom: 0;
    display: block;
}
.phone-vr-circle-fill {
    width: 65px;
    height: 65px;
    top: 12px;
    left: 12px;
    position: absolute;
    box-shadow: 0 0 0 0 #c31d1d;
    background-color: rgba(230, 8, 8, .7);
    border-radius: 50%;
    border: 2px solid transparent;
    -webkit-animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animuiion: zoom 1.3s infinite;
    animation: zoom 1.3s infinite;
}
#viber-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #714497;
    background-color: rgba(113, 68, 151, .8);
}
#whatsapp-vr .phone-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #1fd744;
    background-color: rgb(35 217 72 / 70%);
}
#whatsapp-vr .phone-vr .phone-vr-img-circle {
    background: #1cd741;
}#telegram-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #2c9fd8;
    background-color: rgb(44 159 216 / 74%);
}
#telegram-vr .phone-vr-img-circle {
    background: #2c9fd8;
}
.phone-vr-img-circle {
    background-color: #e60808;
    width: 40px;
    height: 40px;
    line-height: 40px;
    top: 26px;
    left: 26px;
    position: absolute;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phone-vr-circle-fill 1s infinite ease-in-out;
}
.phone-vr-img-circle a {
    display: block;
    line-height: 37px;
}
#viber-vr .phone-vr-img-circle {
    background-color: #714497;
}
.phone-vr-img-circle img {
    max-height: 25px;
    max-width: 27px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}
@media screen and (max-width: 768px) {
    #button-contact-vr {
        bottom: 85px;
        right: 1px;
    }
    .confirmation-cart .products-cart-item .info {

        width: 100%;
    }
    .products-cart {
        margin-bottom: 120px;
    }
    .confirmation-cart {
        margin-bottom: 120px;
    }
}
@media (max-width: 767px) {
    .products-flex {
        column-count: 2;
        -ms-grid-columns: repeat(2, minmax(0, 1fr));
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    .product-container {
        min-height: 165px;
    }
    .product-container-text {
        font-size: .6em;
        line-height: 1.3em;
}
    .product-container-text .product-title {
        margin-right: 8px;
}
    .product-container-text .product-price{
        white-space: nowrap;
}
.is-hidden-mobile {
    display: none;
}
.button-item {
    width: 100% !important;
}
.button-item.small {
    width: 55px !important;
}
.button-item.small i{
    margin-right: 0;
}
.button-item.ino i{
    margin-right: 0;
}
.is-basket-icon>img {
    margin-right: 0; 
}
.cart-info-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 1rem .5rem;
}
.cart-info-wrap .name-size {
    width: 100%;
    margin-bottom: 5px;
}
}

@media (min-width: 768px) {
    .container {
        width: 100%;
            max-width: 820px;
    }
    .product-container-text .product-price {
        font-size: 130%;
        font-weight: 700;
        white-space: nowrap;
    }
}

.col-xs-12 {
    -ms-flex-preferred-size: 100%;
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    max-width: 100%;
    width: 100%;
}
@media (min-width: 992px) {
    .col-md-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        -webkit-flex-basis: 50%;
        max-width: 50%;
        width: 50%;
    }
}